## libraw1394 2.0.5

=== debian/changelog ===
libraw1394 (2.0.5-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes: LP: #599089
    - debian/README.Debian: Corrected file to use sudo instead of running
      as root

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 26 Jun 2010 09:58:51 +0530

libraw1394 (2.0.5-2) unstable; urgency=low

  * Build-depend on docbook-xml. Closes: #569448
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jun 2010 13:41:36 +0200

libraw1394 (2.0.5-1ubuntu2) maverick; urgency=low

  * Add explicit docbook-xml build dependency to fix FTBFS (LP: #591528).

 -- Артём Попов <artfwo@gmail.com>  Wed, 09 Jun 2010 08:35:48 +0700

libraw1394 (2.0.5-1ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #586918), remaining changes:
    - debian/README.Debian: Corrected file to use sudo instead of running
      as root

 -- Артём Попов <artfwo@gmail.com>  Sat, 29 May 2010 00:36:42 +0700

libraw1394 (2.0.5-1) unstable; urgency=low

  * New upstream release. Closes: #564416
  * Update watch file. Closes: #550623
  * Convert to 3.0 (quilt) format.
  * Force removal of config.guess and config.sub in clean rule.
  * Apply patch from Stefan Richter fixing the SGML documentation.
  * Add ${misc:Depends} to all binary packages.

 -- Guus Sliepen <guus@debian.org>  Sat, 09 Jan 2010 22:42:18 +0100

libraw1394 (2.0.4-1ubuntu2) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sat, 06 Mar 2010 13:36:42 +0100

libraw1394 (2.0.4-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #404802
    - debian/README.Debian: Corrected file to use sudo instead of running
      as root

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 26 Jul 2009 13:37:53 +0530

libraw1394 (2.0.4-1) unstable; urgency=low

  * New upstream release. Closes: #535826
  * Bump debhelper compat level and Standards-Version.
  * Remove obsolete TODO.Debian and README.Debian-source. 

 -- Guus Sliepen <guus@debian.org>  Sat, 25 Jul 2009 17:16:11 +0200

libraw1394 (2.0.2-2ubuntu1) karmic; urgency=low

  * Merge from Debian unstable (LP: #311804), remaining changes:
    - debian/README.Debian: Corrected file to use sudo instead of running
      as root

 -- Артём Попов <artfwo@gmail.com>  Mon, 04 May 2009 10:12:18 +0700

libraw1394 (2.0.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Guus Sliepen <guus@debian.org>  Tue, 17 Feb 2009 13:29:12 +0100

libraw1394 (2.0.2-1) experimental; urgency=low

  * New upstream release. Closes: #499775
    - Supports the juju stack. Closes: #434551, #453358

 -- Guus Sliepen <guus@debian.org>  Sun, 20 Jul 2008 19:52:07 +0200

libraw1394 (1.3.0-4ubuntu1) jaunty; urgency=low

  * debian/README.Debian: Corrected file to use sudo instead of running as 
    root (LP: #183813)

 -- Michael W. Koehler <irish2010@gmail.com>  Thu, 07 Feb 2008 16:22:50 -0500

libraw1394 (1.3.0-4) unstable; urgency=low

  * Drop dependency on makedev and use /dev/MAKEDEV if available.
    Closes: #477059

 -- Guus Sliepen <guus@debian.org>  Sun, 01 Jun 2008 17:59:26 +0200

libraw1394 (1.3.0-3) unstable; urgency=low

  * Don't depend on makedev | udev, just on makedev. Closes: #469053
  * Move Homepage from long description to its own field.
  * Don't ignore make distclean errors in debian/rules.
  * Add automatic dependencies for the binary in the libraw1394-dev package.

 -- Guus Sliepen <guus@debian.org>  Sun, 02 Mar 2008 21:20:29 +0100

libraw1394 (1.3.0-2) unstable; urgency=low

  * Ignore make distclean errors.

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Oct 2007 15:14:33 +0200

libraw1394 (1.3.0-1) unstable; urgency=low

  * Adopting this package from Ludovic Reslinger. Closes: #429752
  * New upstream release.
    - Allows overriding raw device with RAW1934DEV environment variable.
      Closes: #282967

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Oct 2007 12:06:32 +0200

libraw1394 (1.2.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix MAKEDEV invocation so that it works even in chroots (Closes: 429437).

 -- Pierre Habouzit <madcoder@debian.org>  Tue, 19 Jun 2007 19:16:51 +0100

libraw1394 (1.2.1-3) unstable; urgency=low

  * Change dependency on makedev to makedev | udev for libraw1394-8.
    Closes: #399738 Closes: #387942
  * debian/libraw1394.postinst: Change /sbin/MAKEDEV to ./MAKEDEV.
  * debian/control: Remove dependency on firefox for libraw1394-doc.

 -- Ludovic RESLINGER <lr@cuivres.net>  Sat, 16 Jun 2007 20:37:42 +0200

libraw1394 (1.2.1-2) unstable; urgency=low

  * Change dependency on libraw1394-doc to suggests for
    libraw1394-dev. Closes: #388210
  * Add dependency on makedev package for libraw1394-8.
    Closes: #388291
  * Remove dependency on libc6-dev for libraw1394-dev
    because it is not necessary.

 -- Ludovic RESLINGER <lr@cuivres.net>  Thu, 21 Sep 2006 13:44:19 +0200

libraw1394 (1.2.1-1) unstable; urgency=low

  * New Maintainer. Closes: #372802
  * New upstream release. Closes: #304890
  * Remove upstream debian/ directory, new debianization.
  * upstream-fix: Warning messages from aclocal. Closes: #259460
    Closes: #357366
  * upstream-fix: New implementation with pkg-tools, lib1394.m4 is
    dropped. Closes: #258121
  * debian/control: Change maintainer's name.
  * debian/control: Add homepage in descriptions.
  * debian/control: Remove debconf dependency because no longer
    used. Closes: #280911 Closes: #332005
  * debian/copyright: Add Licences, Copyright Holders, Copyright
    notices. Closes: #290198
  * debian/libraw1394.postinst: Change MAKEDEV way to
    /sbin/MAKEDEV. Closes: #212947 Closes: #238646
  * debian/rules: Add documentation in postscript and html.
  * Change to Standards-Version 3.7.2.
  * Add dpatch packaging system.
  * README.Debian: Add information about the creation of
    /dev/raw1394. Closes: #333322
  * Add debian/watch file.


