=== debian/control ===
Source: libraw1394
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, docbook-utils, docbook-xml
Standards-Version: 3.8.4
Section: libs
Homepage: http://www.linux1394.org/

Package: libraw1394-dev
Section: libdevel
Architecture: any
Depends: libraw1394-11 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: libraw1394-doc
Description: library for direct access to IEEE 1394 bus - development files
 libraw1394 is the only supported interface to the kernel side raw1394
 of the Linux IEEE-1394 subsystem, which provides direct access to the
 connected 1394 buses to user space.  Through libraw1394/raw1394,
 applications can directly send to and receive from other nodes without
 requiring a kernel driver for the protocol in question.
 .
 This package contains the include files, static library and development
 tools for libraw1394, as well as the testlibraw program.

Package: libraw1394-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Reference manual and documentation about libraw1394
 libraw1394 is the only supported interface to the kernel side raw1394
 of the Linux IEEE-1394 subsystem, which provides direct access to the
 connected 1394 buses to user space.  Through libraw1394/raw1394,
 applications can directly send to and receive from other nodes without
 requiring a kernel driver for the protocol in question.
 .
 This package contains documentation for libraw1394, as well as 
 the programmer's documentation.

Package: libraw1394-11
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libraw1394-doc
Description: library for direct access to IEEE 1394 bus (aka FireWire)
 libraw1394 is the only supported interface to the kernel side raw1394
 of the Linux IEEE-1394 subsystem, which provides direct access to the
 connected 1394 buses to user space.  Through libraw1394/raw1394,
 applications can directly send to and receive from other nodes without
 requiring a kernel driver for the protocol in question.
