## libraw1394 2.0.6

=== debian/changelog ===
libraw1394 (2.0.6-1) unstable; urgency=low

  * New upstream release. Closes: #602215
    - Fixes isochronous I/O cleanup. Closes: #605291
  * Update README.Debian to include information about the new FireWire stack.
    Closes: #598036
  * Bump Standards-Version.
  * Update links to homepage and tarballs.
  * Merge patch from Ubuntu: use sudo in the examples in README.Debian.

 -- Guus Sliepen <guus@debian.org>  Sat, 12 Feb 2011 22:43:46 +0100
