=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libraw1394
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Guus Sliepen <guus@debian.org>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-utils, docbook-xml
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Section: libs
-Homepage: http://www.linux1394.org/
+Homepage: https://ieee1394.wiki.kernel.org/
 
 Package: libraw1394-dev
 Section: libdevel
