=== debian/watch ===
version=3
http://sf.net/libraw1394/libraw1394-(.+)\.tar\.gz
