## libraw1394 2.0.7

=== debian/changelog ===
libraw1394 (2.0.7-1ubuntu1) precise; urgency=low

  * Build for multiarch.  Closes: #651007.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Dec 2011 16:08:59 -0800

libraw1394 (2.0.7-1) unstable; urgency=low

  * New upstream release. Closes: #617436
  * Update watch file.

 -- Guus Sliepen <guus@debian.org>  Wed, 09 Mar 2011 10:27:46 +0100
