=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: libraw1394
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, docbook-utils, docbook-xml
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Build-Depends: debhelper (>= 8.1.3~), autotools-dev, docbook-utils, docbook-xml
 Standards-Version: 3.9.1
 Section: libs
 Homepage: https://ieee1394.wiki.kernel.org/
 
 Package: libraw1394-dev
 Section: libdevel
+Multi-Arch: same
 Architecture: any
 Depends: libraw1394-11 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Recommends: libraw1394-tools
 Suggests: libraw1394-doc
 Description: library for direct access to IEEE 1394 bus - development files
  libraw1394 is the only supported interface to the kernel side raw1394
@@ -19,7 +22,7 @@
  requiring a kernel driver for the protocol in question.
  .
  This package contains the include files, static library and development
- tools for libraw1394, as well as the testlibraw program.
+ tools for libraw1394.
 
 Package: libraw1394-doc
 Architecture: all
@@ -38,6 +41,8 @@
 Package: libraw1394-11
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: libraw1394-doc
 Description: library for direct access to IEEE 1394 bus (aka FireWire)
@@ -46,3 +51,21 @@
  connected 1394 buses to user space.  Through libraw1394/raw1394,
  applications can directly send to and receive from other nodes without
  requiring a kernel driver for the protocol in question.
+
+Package: libraw1394-tools
+Section: utils
+Architecture: any
+Multi-Arch: foreign
+Depends: libraw1394-11 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Suggests: libraw1394-doc
+Breaks: libraw1394-dev (<= 2.0.7-1ubuntu1)
+Replaces: libraw1394-dev (<= 2.0.7-1ubuntu1)
+Description: library for direct access to IEEE 1394 bus (aka FireWire)
+ libraw1394 is the only supported interface to the kernel side raw1394
+ of the Linux IEEE-1394 subsystem, which provides direct access to the
+ connected 1394 buses to user space.  Through libraw1394/raw1394,
+ applications can directly send to and receive from other nodes without
+ requiring a kernel driver for the protocol in question.
+ .
+ This package contains various utilities for that use libraw1394, including
+ the testlibraw program.
