## libraw1394 2.0.8

=== debian/changelog ===
libraw1394 (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Apply patch from Steve Langasek that adds multi-arch support.
    Closes: #651007
  * Bump Standards-Version.
  * Provide build-arch and build-indep targets in debian/rules.
  * Fix warnings found by -Wall and cppcheck.

 -- Guus Sliepen <guus@debian.org>  Sun, 19 Feb 2012 18:05:38 +0100
