=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: libraw1394
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guus Sliepen <guus@debian.org>
+Maintainer: Guus Sliepen <guus@debian.org>
 Build-Depends: debhelper (>= 8.1.3~), autotools-dev, docbook-utils, docbook-xml
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
 Homepage: https://ieee1394.wiki.kernel.org/
