## libraw1394 2.0.9

=== debian/changelog ===
libraw1394 (2.0.9-1) unstable; urgency=low

  * New upstream release. Closes: #675677
  * Bump Standards-Version.
  * Include buildflags.mk in debian/rules.

 -- Guus Sliepen <guus@debian.org>  Sun, 03 Jun 2012 23:32:14 +0200
