=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libraw1394
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 8.1.3~), autotools-dev, docbook-utils, docbook-xml
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.1.3~), autotools-dev, docbook-utils, docbook-xml, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Section: libs
 Homepage: https://ieee1394.wiki.kernel.org/
 
@@ -10,7 +10,7 @@
 Section: libdevel
 Multi-Arch: same
 Architecture: any
-Depends: libraw1394-11 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libraw1394-11 (= ${binary:Version}), ${misc:Depends}
 Recommends: libraw1394-tools
 Suggests: libraw1394-doc
 Description: library for direct access to IEEE 1394 bus - development files
