## libraw1394 2.1.0

=== debian/changelog ===
libraw1394 (2.1.0-1ubuntu1) trusty; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Dec 2013 16:39:05 +0100

libraw1394 (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Replace debian/rules with the dh sequencer.
  * Bump debian/compat to 9.
  * Add a libraw1394-11-dbg package containing debugging symbols.
  * Drop the PostScript version of the manual.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 11:35:02 +0200
