=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_build-indep:
	$(MAKE) -C doc libraw1394.pdf libraw1394

override_dh_strip:
	dh_strip --dbg-package=libraw1394-11-dbg

override_dh_clean:
	rm -rf doc/libraw1394.pdf doc/libraw1394.tmp doc/libraw1394
	dh_clean

.PHONY: override_dh_strip override_dh_clean
