## libraw1394 2.1.1

=== debian/changelog ===
libraw1394 (2.1.1-2) unstable; urgency=medium

  [ Steve Langasek ]
  * Ensure the package can be installed if /dev/MAKEDEV doesn't exist.
    Closes: #807080

 -- Guus Sliepen <guus@debian.org>  Sat, 05 Dec 2015 10:18:44 +0100

libraw1394 (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Mon, 25 May 2015 10:42:15 +0200

libraw1394 (2.1.0-3) unstable; urgency=medium

  * Run dh --with autoreconf to support new architectures. Closes: #753356
  * Also add --parallel.

 -- Guus Sliepen <guus@debian.org>  Wed, 23 Jul 2014 15:16:08 +0200

libraw1394 (2.1.0-2) unstable; urgency=medium

  [ Peter Pentchev ]
  * Move docbook-utils and -xml to Build-Depends-Indep.
    This fixes a circular build-dependency. Closes: #749989

  [ Guus Sliepen ]
  * Set Architecture: linux-any. Closes: #745182
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Tue, 10 Jun 2014 14:31:35 +0200
