=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libraw1394
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, docbook-utils, docbook-xml, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf, dpkg-dev (>= 1.16.1~)
+Build-Depends-Indep: docbook-utils, docbook-xml
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://ieee1394.wiki.kernel.org/
 
 Package: libraw1394-dev
 Section: libdevel
 Multi-Arch: same
-Architecture: any
+Architecture: linux-any
 Depends: libraw1394-11 (= ${binary:Version}), ${misc:Depends}
 Recommends: libraw1394-tools
 Suggests: libraw1394-doc
@@ -39,7 +40,7 @@
 
 Package: libraw1394-11
 Section: libs
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -54,7 +55,7 @@
 Package: libraw1394-11-dbg
 Section: debug
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libraw1394-11 (= ${binary:Version}), ${misc:Depends}
@@ -70,7 +71,7 @@
 
 Package: libraw1394-tools
 Section: utils
-Architecture: any
+Architecture: linux-any
 Multi-Arch: foreign
 Depends: libraw1394-11 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: libraw1394-doc
