## libraw1394 2.1.2

=== debian/changelog ===
libraw1394 (2.1.2-2) unstable; urgency=medium

  * Bump Standards-Version.
  * Remove debian/compat, Build-Depend on debhelper-compat instead.
  * Add Rules-Requires-Root: no.
  * Clean up .install and .doc files.
  * Don't install libraw1394.la. Closes: #955787

 -- Guus Sliepen <guus@debian.org>  Sun, 26 Apr 2020 17:29:40 +0200

libraw1394 (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Wed, 06 Apr 2016 15:29:58 +0200
