=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libraw1394
 Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: docbook-utils, docbook-xml
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: https://ieee1394.wiki.kernel.org/
 
@@ -52,23 +53,6 @@
  applications can directly send to and receive from other nodes without
  requiring a kernel driver for the protocol in question.
 
-Package: libraw1394-11-dbg
-Section: debug
-Priority: extra
-Architecture: linux-any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libraw1394-11 (= ${binary:Version}), ${misc:Depends}
-Suggests: libraw1394-doc
-Description: debugging symbols for libraw1394-11
- libraw1394 is the only supported interface to the kernel side raw1394
- of the Linux IEEE-1394 subsystem, which provides direct access to the
- connected 1394 buses to user space.  Through libraw1394/raw1394,
- applications can directly send to and receive from other nodes without
- requiring a kernel driver for the protocol in question.
- .
- This package contains the debugging symbols for libraw1394-11.
-
 Package: libraw1394-tools
 Section: utils
 Architecture: linux-any
