=== debian/watch ===
version=3
http://www.kernel.org/pub/linux/libs/ieee1394/libraw1394-(.+)\.tar\.gz
