## libraw1394 2.1.2.1

=== debian/changelog ===
libraw1394 (2.1.2.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 57b90d0dd42b70b03a748044953f212aa9befaa5']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:56:23 +0000
